.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.548000px;}
.ls13{letter-spacing:-0.332000px;}
.lsf{letter-spacing:-0.276000px;}
.lsd{letter-spacing:-0.096000px;}
.lsc{letter-spacing:-0.020000px;}
.ls8{letter-spacing:-0.016000px;}
.ls1{letter-spacing:-0.008000px;}
.ls11{letter-spacing:-0.004000px;}
.ls9{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.196000px;}
.ls6{letter-spacing:0.200000px;}
.ls4{letter-spacing:0.208000px;}
.ls16{letter-spacing:0.308000px;}
.ls18{letter-spacing:0.376000px;}
.lse{letter-spacing:0.384000px;}
.ls10{letter-spacing:0.392000px;}
.ls5{letter-spacing:0.396000px;}
.lsa{letter-spacing:0.412000px;}
.ls14{letter-spacing:0.424000px;}
.ls19{letter-spacing:0.428000px;}
.ls12{letter-spacing:0.432000px;}
.lsb{letter-spacing:0.436000px;}
.ls15{letter-spacing:0.576000px;}
.ls17{letter-spacing:0.684000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws25{word-spacing:-2.220000px;}
.ws10{word-spacing:-1.764000px;}
.ws24{word-spacing:-1.644000px;}
.wsd{word-spacing:-1.484000px;}
.ws19{word-spacing:-1.472000px;}
.ws1d{word-spacing:-1.432000px;}
.ws2a{word-spacing:-0.704000px;}
.ws16{word-spacing:-0.684000px;}
.ws21{word-spacing:-0.664000px;}
.ws13{word-spacing:-0.588000px;}
.ws23{word-spacing:-0.580000px;}
.ws14{word-spacing:-0.548000px;}
.ws2{word-spacing:-0.532000px;}
.ws3{word-spacing:-0.528000px;}
.ws26{word-spacing:-0.492000px;}
.ws22{word-spacing:-0.484000px;}
.ws28{word-spacing:-0.480000px;}
.ws27{word-spacing:-0.472000px;}
.wsc{word-spacing:-0.444000px;}
.ws8{word-spacing:-0.412000px;}
.ws5{word-spacing:-0.408000px;}
.ws15{word-spacing:-0.396000px;}
.ws1b{word-spacing:-0.364000px;}
.ws18{word-spacing:-0.324000px;}
.ws17{word-spacing:-0.300000px;}
.wsa{word-spacing:-0.276000px;}
.wsb{word-spacing:-0.260000px;}
.ws4{word-spacing:-0.220000px;}
.ws9{word-spacing:-0.204000px;}
.ws1c{word-spacing:-0.152000px;}
.ws1a{word-spacing:-0.136000px;}
.wsf{word-spacing:-0.108000px;}
.ws1e{word-spacing:-0.044000px;}
.wse{word-spacing:-0.028000px;}
.ws6{word-spacing:0.000000px;}
.ws29{word-spacing:0.068000px;}
.ws12{word-spacing:0.116000px;}
.ws1{word-spacing:0.200000px;}
.ws11{word-spacing:0.276000px;}
.ws20{word-spacing:0.320000px;}
.ws1f{word-spacing:0.428000px;}
.ws7{word-spacing:0.476000px;}
._0{margin-left:-6.816000px;}
._9{margin-left:-5.269080px;}
._4{margin-left:-3.228552px;}
._5{margin-left:-2.218920px;}
._2{margin-left:-1.140408px;}
._1{width:1.773968px;}
._7{width:10.637168px;}
._6{width:22.810324px;}
._a{width:24.325516px;}
._d{width:31.578560px;}
._e{width:33.496160px;}
._f{width:35.485280px;}
._b{width:41.522880px;}
._c{width:44.554528px;}
._11{width:145.954784px;}
._10{width:220.977600px;}
._3{width:1466.250464px;}
._8{width:1480.820928px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y5e{bottom:17.964052px;}
.yc{bottom:29.240791px;}
.y3d{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.y6f{bottom:53.992131px;}
.y6e{bottom:71.236059px;}
.y9{bottom:75.356856px;}
.y6d{bottom:88.106647px;}
.y68{bottom:89.237601px;}
.y6c{bottom:105.350575px;}
.y67{bottom:106.481529px;}
.y4d{bottom:107.987386px;}
.ya{bottom:112.470588px;}
.y6b{bottom:122.594503px;}
.y3b{bottom:135.342732px;}
.y3c{bottom:139.807190px;}
.y66{bottom:141.720752px;}
.y59{bottom:150.338810px;}
.y3a{bottom:151.088614px;}
.y6a{bottom:157.083922px;}
.y65{bottom:158.591340px;}
.y58{bottom:165.708229px;}
.y8{bottom:169.457248px;}
.y69{bottom:174.327850px;}
.y64{bottom:175.835268px;}
.y63{bottom:193.079196px;}
.y7{bottom:202.448621px;}
.y62{bottom:210.323124px;}
.y61{bottom:227.567052px;}
.y6{bottom:235.063529px;}
.y60{bottom:244.810980px;}
.y57{bottom:253.433725px;}
.y5f{bottom:261.681569px;}
.y5{bottom:268.054902px;}
.y4{bottom:300.669810px;}
.y3{bottom:333.661183px;}
.y39{bottom:347.537242px;}
.y38{bottom:362.906660px;}
.y2{bottom:397.469497px;}
.y4c{bottom:457.019549px;}
.y37{bottom:469.377255px;}
.y4b{bottom:475.013281px;}
.y36{bottom:484.746673px;}
.y4a{bottom:500.879954px;}
.y49{bottom:515.124667px;}
.y48{bottom:528.996039px;}
.y47{bottom:559.363098px;}
.y35{bottom:568.724712px;}
.y55{bottom:629.458830px;}
.y56{bottom:629.833732px;}
.y34{bottom:649.334882px;}
.y1f{bottom:666.577248px;}
.y33{bottom:666.578810px;}
.y52{bottom:670.345013px;}
.y32{bottom:683.822739px;}
.y1e{bottom:684.570980px;}
.y31{bottom:701.066667px;}
.y30{bottom:718.685497px;}
.y1d{bottom:738.948948px;}
.y5c{bottom:748.679216px;}
.y1c{bottom:760.691699px;}
.y5b{bottom:764.425098px;}
.y2f{bottom:770.056438px;}
.y2e{bottom:787.300366px;}
.y5a{bottom:804.163144px;}
.y2d{bottom:804.170954px;}
.y2c{bottom:821.414882px;}
.y2b{bottom:838.658810px;}
.y1b{bottom:845.044641px;}
.y2a{bottom:855.902739px;}
.y1a{bottom:862.288569px;}
.y29{bottom:873.521569px;}
.y53{bottom:877.645490px;}
.y54{bottom:879.145098px;}
.y19{bottom:909.151314px;}
.y28{bottom:924.887824px;}
.y18{bottom:926.395242px;}
.y27{bottom:942.131752px;}
.y46{bottom:942.136438px;}
.y17{bottom:943.639170px;}
.y45{bottom:956.007810px;}
.y26{bottom:959.002340px;}
.y16{bottom:960.883098px;}
.y25{bottom:976.246268px;}
.y15{bottom:977.753686px;}
.y44{bottom:981.124680px;}
.y24{bottom:993.490196px;}
.y43{bottom:994.996052px;}
.y14{bottom:994.997614px;}
.y5d{bottom:1008.486275px;}
.y23{bottom:1011.109026px;}
.y13{bottom:1012.241542px;}
.y42{bottom:1020.112922px;}
.y12{bottom:1029.485471px;}
.y41{bottom:1033.984294px;}
.y11{bottom:1046.729399px;}
.y40{bottom:1062.101941px;}
.y22{bottom:1062.475281px;}
.y10{bottom:1063.973327px;}
.y51{bottom:1071.490111px;}
.y3f{bottom:1079.345869px;}
.y21{bottom:1079.719209px;}
.yf{bottom:1080.843915px;}
.y50{bottom:1089.483843px;}
.y3e{bottom:1096.964699px;}
.y20{bottom:1097.338039px;}
.ye{bottom:1098.087843px;}
.y4f{bottom:1115.350516px;}
.yd{bottom:1126.205490px;}
.y4e{bottom:1129.595229px;}
.y1{bottom:1161.819614px;}
.yb{bottom:1169.692556px;}
.hb{height:41.712201px;}
.h9{height:43.775625px;}
.ha{height:46.216930px;}
.h7{height:50.731055px;}
.h6{height:53.240625px;}
.h8{height:56.367839px;}
.h3{height:78.081320px;}
.h2{height:112.735677px;}
.h4{height:169.103516px;}
.hc{height:1022.388889px;}
.h5{height:1048.163399px;}
.hd{height:1142.669935px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w2{width:816.973856px;}
.w3{width:820.098039px;}
.w1{width:842.748366px;}
.w4{width:861.493464px;}
.w0{width:956.000000px;}
.x25{left:49.205882px;}
.xe{left:53.985882px;}
.x9{left:56.235294px;}
.x29{left:58.858046px;}
.xa{left:61.107458px;}
.x0{left:67.169935px;}
.xc{left:70.106667px;}
.x12{left:82.790850px;}
.x13{left:84.352941px;}
.x1{left:91.849418px;}
.xb{left:101.596869px;}
.x1e{left:106.847059px;}
.x16{left:112.469026px;}
.x15{left:140.586673px;}
.x21{left:169.457248px;}
.x1f{left:179.951379px;}
.x2{left:190.931320px;}
.x1c{left:239.187451px;}
.x17{left:250.807850px;}
.x20{left:269.554510px;}
.x26{left:346.034510px;}
.xf{left:375.650203px;}
.x1d{left:389.148235px;}
.x27{left:480.999216px;}
.xd{left:491.869810px;}
.x28{left:503.496458px;}
.x18{left:506.112961px;}
.x11{left:513.239222px;}
.x23{left:522.988235px;}
.x19{left:534.230608px;}
.x4{left:536.486268px;}
.x1a{left:562.346693px;}
.x22{left:567.601569px;}
.x3{left:581.098039px;}
.x7{left:593.468242px;}
.x5{left:597.593725px;}
.x6{left:606.214908px;}
.x10{left:652.702752px;}
.x1b{left:672.567869px;}
.x8{left:684.192954px;}
.x24{left:729.559216px;}
.x14{left:889.642353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.467749pt;}
.ls13{letter-spacing:-0.283381pt;}
.lsf{letter-spacing:-0.235582pt;}
.lsd{letter-spacing:-0.081941pt;}
.lsc{letter-spacing:-0.017071pt;}
.ls8{letter-spacing:-0.013657pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls11{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.081941pt;}
.ls3{letter-spacing:0.163883pt;}
.ls2{letter-spacing:0.167297pt;}
.ls6{letter-spacing:0.170711pt;}
.ls4{letter-spacing:0.177540pt;}
.ls16{letter-spacing:0.262895pt;}
.ls18{letter-spacing:0.320937pt;}
.lse{letter-spacing:0.327766pt;}
.ls10{letter-spacing:0.334594pt;}
.ls5{letter-spacing:0.338008pt;}
.lsa{letter-spacing:0.351665pt;}
.ls14{letter-spacing:0.361908pt;}
.ls19{letter-spacing:0.365322pt;}
.ls12{letter-spacing:0.368736pt;}
.lsb{letter-spacing:0.372151pt;}
.ls15{letter-spacing:0.491649pt;}
.ls17{letter-spacing:0.583833pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws25{word-spacing:-1.894895pt;}
.ws10{word-spacing:-1.505674pt;}
.ws24{word-spacing:-1.403247pt;}
.wsd{word-spacing:-1.266678pt;}
.ws19{word-spacing:-1.256435pt;}
.ws1d{word-spacing:-1.222293pt;}
.ws2a{word-spacing:-0.600904pt;}
.ws16{word-spacing:-0.583833pt;}
.ws21{word-spacing:-0.566762pt;}
.ws13{word-spacing:-0.501891pt;}
.ws23{word-spacing:-0.495063pt;}
.ws14{word-spacing:-0.467749pt;}
.ws2{word-spacing:-0.454092pt;}
.ws3{word-spacing:-0.450678pt;}
.ws26{word-spacing:-0.419950pt;}
.ws22{word-spacing:-0.413121pt;}
.ws28{word-spacing:-0.409707pt;}
.ws27{word-spacing:-0.402879pt;}
.wsc{word-spacing:-0.378979pt;}
.ws8{word-spacing:-0.351665pt;}
.ws5{word-spacing:-0.348251pt;}
.ws15{word-spacing:-0.338008pt;}
.ws1b{word-spacing:-0.310695pt;}
.ws18{word-spacing:-0.276552pt;}
.ws17{word-spacing:-0.256067pt;}
.wsa{word-spacing:-0.235582pt;}
.wsb{word-spacing:-0.221925pt;}
.ws4{word-spacing:-0.187782pt;}
.ws9{word-spacing:-0.174126pt;}
.ws1c{word-spacing:-0.129741pt;}
.ws1a{word-spacing:-0.116084pt;}
.wsf{word-spacing:-0.092184pt;}
.ws1e{word-spacing:-0.037556pt;}
.wse{word-spacing:-0.023900pt;}
.ws6{word-spacing:0.000000pt;}
.ws29{word-spacing:0.058042pt;}
.ws12{word-spacing:0.099013pt;}
.ws1{word-spacing:0.170711pt;}
.ws11{word-spacing:0.235582pt;}
.ws20{word-spacing:0.273138pt;}
.ws1f{word-spacing:0.365322pt;}
.ws7{word-spacing:0.406293pt;}
._0{margin-left:-5.817841pt;}
._9{margin-left:-4.497457pt;}
._4{margin-left:-2.755751pt;}
._5{margin-left:-1.893974pt;}
._2{margin-left:-0.973403pt;}
._1{width:1.514182pt;}
._7{width:9.079424pt;}
._6{width:19.469900pt;}
._a{width:20.763202pt;}
._d{width:26.954085pt;}
._e{width:28.590865pt;}
._f{width:30.288691pt;}
._b{width:35.442124pt;}
._c{width:38.029806pt;}
._11{width:124.580652pt;}
._10{width:188.616864pt;}
._3{width:1251.527593pt;}
._8{width:1263.964307pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.y5e{bottom:15.333333pt;}
.yc{bottom:24.958667pt;}
.y3d{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.y6f{bottom:46.085333pt;}
.y6e{bottom:60.804000pt;}
.y9{bottom:64.321333pt;}
.y6d{bottom:75.204000pt;}
.y68{bottom:76.169333pt;}
.y6c{bottom:89.922667pt;}
.y67{bottom:90.888000pt;}
.y4d{bottom:92.173333pt;}
.ya{bottom:96.000000pt;}
.y6b{bottom:104.641333pt;}
.y3b{bottom:115.522667pt;}
.y3c{bottom:119.333333pt;}
.y66{bottom:120.966667pt;}
.y59{bottom:128.322667pt;}
.y3a{bottom:128.962667pt;}
.y6a{bottom:134.080000pt;}
.y65{bottom:135.366667pt;}
.y58{bottom:141.441333pt;}
.y8{bottom:144.641333pt;}
.y69{bottom:148.798667pt;}
.y64{bottom:150.085333pt;}
.y63{bottom:164.804000pt;}
.y7{bottom:172.801333pt;}
.y62{bottom:179.522667pt;}
.y61{bottom:194.241333pt;}
.y6{bottom:200.640000pt;}
.y60{bottom:208.960000pt;}
.y57{bottom:216.320000pt;}
.y5f{bottom:223.360000pt;}
.y5{bottom:228.800000pt;}
.y4{bottom:256.638667pt;}
.y3{bottom:284.798667pt;}
.y39{bottom:296.642667pt;}
.y38{bottom:309.761333pt;}
.y2{bottom:339.262667pt;}
.y4c{bottom:390.092000pt;}
.y37{bottom:400.640000pt;}
.y4b{bottom:405.450667pt;}
.y36{bottom:413.758667pt;}
.y4a{bottom:427.529333pt;}
.y49{bottom:439.688000pt;}
.y48{bottom:451.528000pt;}
.y47{bottom:477.448000pt;}
.y35{bottom:485.438667pt;}
.y55{bottom:537.278667pt;}
.y56{bottom:537.598667pt;}
.y34{bottom:554.244000pt;}
.y1f{bottom:568.961333pt;}
.y33{bottom:568.962667pt;}
.y52{bottom:572.177333pt;}
.y32{bottom:583.681333pt;}
.y1e{bottom:584.320000pt;}
.y31{bottom:598.400000pt;}
.y30{bottom:613.438667pt;}
.y1d{bottom:630.734667pt;}
.y5c{bottom:639.040000pt;}
.y1c{bottom:649.293333pt;}
.y5b{bottom:652.480000pt;}
.y2f{bottom:657.286667pt;}
.y2e{bottom:672.005333pt;}
.y5a{bottom:686.398667pt;}
.y2d{bottom:686.405333pt;}
.y2c{bottom:701.124000pt;}
.y2b{bottom:715.842667pt;}
.y1b{bottom:721.293333pt;}
.y2a{bottom:730.561333pt;}
.y1a{bottom:736.012000pt;}
.y29{bottom:745.600000pt;}
.y53{bottom:749.120000pt;}
.y54{bottom:750.400000pt;}
.y19{bottom:776.012000pt;}
.y28{bottom:789.444000pt;}
.y18{bottom:790.730667pt;}
.y27{bottom:804.162667pt;}
.y46{bottom:804.166667pt;}
.y17{bottom:805.449333pt;}
.y45{bottom:816.006667pt;}
.y26{bottom:818.562667pt;}
.y16{bottom:820.168000pt;}
.y25{bottom:833.281333pt;}
.y15{bottom:834.568000pt;}
.y44{bottom:837.445333pt;}
.y24{bottom:848.000000pt;}
.y43{bottom:849.285333pt;}
.y14{bottom:849.286667pt;}
.y5d{bottom:860.800000pt;}
.y23{bottom:863.038667pt;}
.y13{bottom:864.005333pt;}
.y42{bottom:870.724000pt;}
.y12{bottom:878.724000pt;}
.y41{bottom:882.564000pt;}
.y11{bottom:893.442667pt;}
.y40{bottom:906.564000pt;}
.y22{bottom:906.882667pt;}
.y10{bottom:908.161333pt;}
.y51{bottom:914.577333pt;}
.y3f{bottom:921.282667pt;}
.y21{bottom:921.601333pt;}
.yf{bottom:922.561333pt;}
.y50{bottom:929.936000pt;}
.y3e{bottom:936.321333pt;}
.y20{bottom:936.640000pt;}
.ye{bottom:937.280000pt;}
.y4f{bottom:952.014667pt;}
.yd{bottom:961.280000pt;}
.y4e{bottom:964.173333pt;}
.y1{bottom:991.678667pt;}
.yb{bottom:998.398667pt;}
.hb{height:35.603719pt;}
.h9{height:37.364969pt;}
.ha{height:39.448761pt;}
.h7{height:43.301821pt;}
.h6{height:45.443881pt;}
.h8{height:48.113134pt;}
.h3{height:66.646817pt;}
.h2{height:96.226268pt;}
.h4{height:144.339402pt;}
.hc{height:872.666667pt;}
.h5{height:894.666667pt;}
.hd{height:975.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:697.333333pt;}
.w3{width:700.000000pt;}
.w1{width:719.333333pt;}
.w4{width:735.333333pt;}
.w0{width:816.000000pt;}
.x25{left:42.000000pt;}
.xe{left:46.080000pt;}
.x9{left:48.000000pt;}
.x29{left:50.238667pt;}
.xa{left:52.158667pt;}
.x0{left:57.333333pt;}
.xc{left:59.840000pt;}
.x12{left:70.666667pt;}
.x13{left:72.000000pt;}
.x1{left:78.398667pt;}
.xb{left:86.718667pt;}
.x1e{left:91.200000pt;}
.x16{left:95.998667pt;}
.x15{left:119.998667pt;}
.x21{left:144.641333pt;}
.x1f{left:153.598667pt;}
.x2{left:162.970667pt;}
.x1c{left:204.160000pt;}
.x17{left:214.078667pt;}
.x20{left:230.080000pt;}
.x26{left:295.360000pt;}
.xf{left:320.638667pt;}
.x1d{left:332.160000pt;}
.x27{left:410.560000pt;}
.xd{left:419.838667pt;}
.x28{left:429.762667pt;}
.x18{left:431.996000pt;}
.x11{left:438.078667pt;}
.x23{left:446.400000pt;}
.x19{left:455.996000pt;}
.x4{left:457.921333pt;}
.x1a{left:479.994667pt;}
.x22{left:484.480000pt;}
.x3{left:496.000000pt;}
.x7{left:506.558667pt;}
.x5{left:510.080000pt;}
.x6{left:517.438667pt;}
.x10{left:557.118667pt;}
.x1b{left:574.074667pt;}
.x8{left:583.997333pt;}
.x24{left:622.720000pt;}
.x14{left:759.360000pt;}
}
